@font-face {
    font-family: "camptonbook";
    src: url("../fonts/campton-book.woff2") format("woff2"), url("../fonts/campton-book.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "camptonlight";
    src: url("../fonts/campton-light.woff2") format("woff2"), url("../fonts/campton-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "camptonmedium";
    src: url("../fonts/campton-medium.woff2") format("woff2"), url("../fonts/campton-medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "camptonsemibold";
    src: url("../fonts/campton-semibold.woff2") format("woff2"), url("../fonts/campton-semibold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "camptonthin";
    src: url("../fonts/campton-thin.woff2") format("woff2"), url("../fonts/campton-thin.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "camptonbold";
    src: url("../fonts/campton-bold.woff2") format("woff2"), url("../fonts/campton-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "camptonblack";
    src: url("../fonts/campton-black.woff2") format("woff2"), url("../fonts/campton-black.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "camptonextrabold";
    src: url("../fonts/campton-extrabold.woff2") format("woff2"), url("../fonts/campton-extrabold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}
